Bug 244228 - libtunepimp needs (re)rebuild against new libmpcdec
libtunepimp needs (re)rebuild against new libmpcdec
Product: Fedora
Classification: Fedora
Component: libtunepimp (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2007-06-14 12:22 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-14 13:18:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-06-14 12:22:31 EDT
libtunepimp's rebuild against new libmpcdec was apparently too early - it still
has deps to the old libmpcdec.so.3.

Comment 1 Rex Dieter 2007-06-14 12:57:01 EDT

* Wed Jun 14 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 0.5.3-5
- respin (again for libmpcdec), BR: libmpcdec-devel >= 1.2.6 (#244228)

I wonder why repoclosure reports didn't list this?
Comment 2 Ville Skyttä 2007-06-14 13:14:44 EDT
(In reply to comment #1)
> BR: libmpcdec-devel >= 1.2.6 (#244228)

Is this a real requirement, or just a try to get koji to fail if it isn't about
to pull the latest package?  If the latter, it'll unnecessarily make life harder
for people who rebuild this on earlier/other distros and should be reverted IMNSHO.

(Reopening for comments.)
Comment 3 Rex Dieter 2007-06-14 13:18:53 EDT
I agree 100%, it (the versioned BR) was added only temporarily for this pkg
iteration only.  It will removed on subsequent pkg iterations.

Note You need to log in before you can comment on or make changes to this bug.